[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

FC4 update: Missing dependency libpisock.8



Today, starting a manual update (yum update), I get this error:
...
...
---> Package evolution.i386 0:2.2.3-4.fc4 set to be updated
---> Package bind-libs.i386 24:9.3.1-20.FC4 set to be updated
---> Package selinux-policy-targeted.noarch 0:1.27.1-2.28 set to be
updated
--> Running transaction check
--> Processing Dependency: libpisock.so.8 for package: evolution
--> Finished Dependency Resolution
Error: Missing Dependency: libpisock.so.8 is needed by package evolution


[root defiant ~]# slocate libpisock
/usr/lib/libpisock.so.9.0.0
/usr/lib/libpisock.a
/usr/lib/libpisock.so
/usr/lib/libpisock.so.9
[root defiant ~]# rpm -qf /usr/lib/libpisock.so.9.0.0
pilot-link-0.12.0-0.pre4.0.fc4.2

Ciao.



-- 
Mario 'Reliant' Pascucci
http://ilpettegolo.altervista.org/


		
___________________________________ 
Bolletta salata? Passa a Yahoo! Messenger with Voice 
http://it.messenger.yahoo.com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]